/* CSS Document */

/*20160208*/
.second_para pre{
    font-size:14px;
}

.contact_part .title{
    text-align: center;
    font-size: 29px;
    margin-bottom: 40px;
    margin-top:40px;
}
.con_content{
    width:1020px;
    margin:0 auto;
}
.contact_part .contact_details{
    width: 47%;
    float: left;
}
.contact_part .contact_form{
    float: right;
    width: 50%;
    margin-top: 0px;
    margin-bottom:0px;
}
.contact_part .address{
    font-size: 15px;
    margin-top: 12px;
    line-height: 25px;
}
.contact_part{
    padding-bottom: 40px;
    overflow:hidden;
}

.contact_form_title{
    color: #0C76BD;
}

.col_details{
    width: 21%;
    float: right;
    margin-top: 105px;
}

.head .container{
        width: 1138px !important;
}

.col_details .online_chat{
    float: left;
    width: 46%;
    color: #000;
}
.col_details .online_eva{
    color: #000;
}
.col_details .online_chat .fa, .col_details .online_eva .fa {
    color: #86613e;
    font-size: 20px;
    padding-right: 5px;
}
.col_details .contact_tel {
    margin-top: 10px;
}
.col_details .contact_tel .fa {
    color: #86613e;
    font-size: 46px;
    float: left;
    padding-right: 5px;
}
/*form contact us*/

.your_name input{
    width:100%;
    float:left;
    border: 0px;
    padding-left:10px;
    height: 35px;
}
.your_tel input{
    width:100%;
    float:right;
border: 0px;
padding-left: 10px;
    height: 35px;
}
.your_email input{
    width: 100%;
    border: 0px;
    padding-left:10px;
    height: 35px;
}
.your_email{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 2px #A7A7A7;
    line-height: 35px;
    font-size: 14px;
    color: #827F7F;
    
    border: 0px;
        float: left;
}
.img_sta {
    width: 200px;
    font-size: 21px;
    color: #fff;
    background: #029693;
}
.img_sta .fa {
    padding: 0 10px 0 10px;
}
.img_sta .content {
    display:none;
    background: #fff;
    color: #000;
    font-size: 12px;
    padding: 10px;
    border: 1px solid #029693;
}
.img_sta:hover .content {
    display:block;
}
.your_msg textarea{
    width:100%; 
    border: 0px;
    box-shadow: 0px 1px 2px #A7A7A7;
    font-size: 14px;
    color: #827F7F;
    padding-left: 10px;
    line-height: 15px;
    padding-top: 5px;
}
.your_submit {
    text-align:center;
    margin-top:10px;
}
.your_submit input{
    width: 120px;
    line-height: 34px;
    background-color: #0C76BD;
    border: 0;
    border-radius: 5px;
    color: #fff;
}


.your_name{
    overflow: hidden;
    width: 47%;
    float: left;
    box-shadow: 0px 1px 2px #A7A7A7;
    line-height: 35px;
    font-size: 14px;
    color: #827F7F;
    
}
.your_tel{
    overflow:hidden;
    width: 47%;
    float: right;
    box-shadow: 0px 1px 2px #A7A7A7;
    line-height: 35px;
    font-size: 14px;
    color: #827F7F;
    
}

.contact_form_content{
    margin-top:10px;
}
/**/
.justify{
    background-color:#fff;
}

/*news */
.p1_title p{
    line-height: 46px;
    background: #0C76BD;
    width: 23%;
    text-align: center;
    font-size: 19px;
    color: #fff;
    float:left;
}

.p1 .p1_title{
    border-bottom: 1px solid #D2CCCC;
    overflow: hidden;
}
.p3 .p3_title{
    border-bottom: 1px solid #D2CCCC;
    overflow: hidden;
}

.p4 .p4_title{
    border-bottom: 1px solid #D2CCCC;
    overflow: hidden;

}

.p1_title .morelink,
.p2_title .morelink,
.p3_title .morelink,
.p4_title .morelink{
    float: right;
    width: 10%;
    font-size: 15px;
    color: #0C76BD;
    margin-top: 23px;
    line-height: 23px;
}

.p1_title{
    overflow:hidden;
}
.p2 .re_pic,
.p3 .re_pic,
.p4 .re_pic{
    margin-top:20px;
}
.p2 .p1_title{
    border-bottom: 1px solid #D2CCCC;
    overflow: hidden;
}
.p3_title p{
    line-height: 46px;
    background: #0C76BD;
    width: 32%;
    text-align: center;
    font-size: 19px;
    color: #fff;
    float: left;
}
.p4_title p{
line-height: 46px;
    background: #0C76BD;
    width: 32%;
    text-align: center;
    font-size: 19px;
    color: #fff;
    float: left;
}
.container_two, .container_one{
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}

/*success examples*/
.succ_ex ul li{
    float:left;
    /*width:25%;*/
    padding: 10px;
}
.succ_ex .fea .wp-post-image{
    width:250px;
    height:150px;
}
.fea .contentstyle{
    font-size: 14px;
    color: #888888;
    word-wrap: break-word;
}
.fea h3 a{
    color: #0C76BD;
}
.fea h3{
    border-bottom: 1px dashed;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}
.fea .readmore{
       text-align: center;
    font-size: 15px;
    background-color: #0C76BD;
    width: 36%;
    line-height: 33px;
    border-radius: 7px;
    margin: 0 auto;
    margin-top: 10px;
}
.succ_ex{
    overflow: hidden;
    float: left;
    margin-bottom: 50px;
}
.fea .readmore a{
    color:#fff;
}
.fea_img img {
    height: auto;
}
/*fixed image*/
.fixed_image{
    position: fixed;
    right: 56px;
    bottom: 70px;
    z-index:999;
}
.fixed_image .img_code{
    margin-bottom: 20px;
}
.fixed_image .title{
margin-bottom: 10px;
    font-size: 21px;
    color: #029693;
}
/**/
html{
	margin-top: 0 !important;
}

body{
border-top: 6px solid #0C76BD !important;
    font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
    margin-top: -32px;
    overflow-x: hidden;
    padding: 10px 0 0;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
img.aligncenter {
    margin: 0 auto;
    display: block;
}
a {
	outline: 0;
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
}

/***********************header*********************/

.header{

}

.logo {
   float: left;
    margin-bottom: 8px;
    width: 46%%;
    
}

.logo img{
   width:100%;
padding-top:25px;
}

.Search_nav {
    float: right;
    width: 33%;
	margin-top: 94px;
    margin-bottom: 9px;
    margin-left:20px;
}
.search_inpt{

}
.header_nav {
    background: #0C76BD none repeat scroll 0 0;
    font-size: 21px;
    line-height: 42px;
}

.header_nav .container{
 padding-left:20px;
}
.nav{
    display: inline-block;
    width: 100%;
}
.nav li{
    display: inline-block;
}
.nav li a{
    color: #fff;
    padding: 10px 18px;
    font-size:18px;
    font-weight:bold;
   
}
.nav li a:hover{
    color: #aaa;
    background: transparent;
}


.nav>li>a:hover, .nav>li>a:focus{
    background-color:#0C76BD;
}

.menu-item-221{
    float:right;
}

.nav li:first-child a{
    padding: 10px 18px 10px 0;
}
.nav li:last-child a{
    padding: 10px 0 10px 18px;
}
.nav li ul {
    position: absolute;
    z-index: 99999;
    display: none;
    background: #0C76BD;
}
.nav li:hover ul {
    display: block;
}
.nav li ul li {
    width: 180px;
    text-align: center;
    display: block;
}
.nav li ul li a {
    padding: 10px 10px !important;
    display: block;
    border-bottom: 1px solid #fff;
    line-height: 1.2em;
}
.nav li ul li:last-child a {
    border-bottom: 0;
}
.search_inpt {
    border: 1px solid #0C76BD;
    
    height: 47px;
    width:250px;
	/*background:url(../images/contact-page_03.png) no-repeat left 10px center;*/
	/*padding-left: 50px;*/
padding-left: 5px;
}
.home_ima{
	margin:50px 0px;
}
.main_date{
	background:#f3f3f3;
	padding:0px 0px;
}
.main_heading{
	text-align:center;
	font-size:29px;
	color:#000000;
        padding-bottom:10px;
        margin-bottom:30px;
        margin-top:40px;
}
.hr_width {
    background: #000 none repeat scroll 0 0;
    display: inline-block;
    height: 1px;
    margin: 0 10px;
    vertical-align: middle;
    width: 25px;
    display:none;
}
.date_bg{
	background:#d2cccc;
	/*border-right:1px solid #0C76BD;*/
	font-size: 26px;
    padding: 5px;
	text-align:right;
}
.date_bg p {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: 22px;
}
.date_bg .i_day{
    text-align: center;
    width: 100%;
    font-style: normal;
    float: left;
    color: #fff;
    font-size: 28px;
}
.date_para {
    color: #666666;
    font-size: 14px;
    margin-top: 10px;
}
.date_heading a{
	color: #000;
}
.search-submit{
	    padding: 5px;
    width:22%;
    background-color: #0C76BD;
    border: 1px solid #0C76BD;
    color: #ffffff;
    line-height:35px;
}
.margin_top_main{
	 display: inline-block;
    margin-top: 20px;
    width: 100%;
}
.right_news_main{
	padding-right:0px;
}
.right_news_main .date_heading{
    font-size: 19px;
}
.main_second{
padding:0px 0px;
border-top: 1px solid #efefef;
}
.margin_top30{
	margin-top:0px;
	margin-bottom:30px;
}
.second_para > p {
 	font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
    text-align: left;
}
.butt{
	text-align:center !important;
	margin-top:15px;
}
.butt a{
	display: inline-block;
    font-size: 14px;
    font-weight: 400;
	border-radius:5px;
	padding:8px 25px;
	color:#fff;
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#078ee3, #088ee4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#078ee3, #088ee4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#078ee3, #088ee4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#078ee3, #088ee4); /* Standard syntax (must be last) */
	display:none;
}
.user_main{
	background:#f6f6f6;
	padding:20px 0px;
	text-align:center;
}
.user_main_heading{
	font-size:22px;
	color:#1693e9;
	margin-top:10px;
}
.captcha_main{
	background:#f3f3f3;
	border-top:solid 1px #ecf0f3;
	padding:15px 0px;
	text-align:center;
        
}
.footer {
    background: #fff none repeat scroll 0 0;
    padding: 40px 0 25px;
}
.footer_para {
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}
.copyright_footer {
    margin-top: 30px;
    text-align: center;
}


.container{
    

}
/*=============================list page start=======================*/
.main_inner{
	margin-top:20px;
}
.list_para {
    color: #666666;
    margin: 40px 0px;
}
.list_para p{
    margin-bottom:10px;
}
.list_heading_a{
	color:#000000;
	font-size:24px;
}
.list_ima img {
    /*height: 270px;*/
}
.list_ima {
    margin-top: 15px;
}
.list_main {
    margin-bottom: 40px;
}
.list_heading {
    margin-top: 35px;
}
/*=============================list page end=======================*/

/*=============================visa page start=======================*/
.acco_box{
	border:solid 1px #aaaaaa;
	border-left:2px solid #AAAAAA !important;
	padding: 40px 20px;
	margin-top:40px;
}
.acco_title {
    border-bottom: 1px solid #e5e5e5;
    color: #000000;
    font-size: 24px;
    padding-bottom: 15px;
}
.acco_title a {
    color: #000000;
    display: inline-block;
    width: 100%;
}
.acco_para{
	color:#666666;
	line-height:24px;
	padding-top:15px;
	height: 66px;
	overflow: hidden;
}
.acco_plus{
    float: right;
}
.acco_title a {
  background: url(http://upload.wikimedia.org/wikipedia/commons/3/36/Vector_skin_right_arrow.png) center right no-repeat;
}

.acco_title a {
  background:url(../images/visa-page_minus.png) no-repeat right center;
}
.acco_title a.collapsed {
  background:url(../images/visa-page_03.png) right no-repeat;
}

/*=============================visa page end=======================*/
/*=============================comman page start=======================*/
.common_con{
	margin-top:40px;
	margin-bottom:100px;
}
.common_para > p {
    line-height: 30px;
    margin-bottom: 10px;
}
.common_main{
	width:100%;
	height:auto;
}

/*=============================comman page end=======================*/
/*=============================contact page start=======================*/
.contact_heading{
	font-size:24px;
	margin-top:20px;
}
.contact_para{
	margin-top:20px;
}

.tcenter{
	text-align:center;
	
}
.con_main{
	margin-top:40px;
}
.contact_form{
	margin-top:90px;
	margin-bottom:65px;
}
.con_field{
	width:100%;
	border:solid 1px #bebebe;
	color:#666666;
	height:43px;
	padding:0 10px;
}
.three_field{
	margin-top:40px;
}
.txt_add textarea{
	width:100%;
	border:solid 1px #bebebe;
	color:#666666;
	height:268px;
	padding:0 10px;
}
.col-sm-12.txt_add {
    margin-top: 25px;
}
.txt_button{
	margin-top:25px;
	text-align:center;
}
.txt_button li {
    display: inline-block;
}
.txt_button a{
	    background: #046FB1 none repeat scroll 0 0;
    color: #fff;
   /* display: inline-block;
    float: left;*/
    font-size: 18px;
    margin-left: 20px;
    padding: 10px 40px;
}
.txt_button input{
	 background: #0C76BD none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
  /*  display: inline-block;
    float: left;*/
    font-size: 18px;
    margin-left: 20px;
    padding: 10px 40px;
}
.dark_blue{
	background:#046fb1 !important;
}

/*=============================contact page end=======================*/
